Quikrbox User app - Bug #6442

Delete address options some time showing but most of the time i can't see that option.

04/28/2023 02:54 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/28/2023 10:01 PM - Himanshu khare

- Status changed from New to Feedback

#2 - 06/23/2023 09:11 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 07/06/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
